<div class="row">
    <div class="col-12">
        <div class="card">
          <div class="card-body">
            <h4 class="card-title">Detalle de ingreso egreso</h4>

            <table class="table">
              <thead>
                <tr>
                  <th>Descripción</th>
                  <th>Monto</th>
                  <th>Tipo</th>
                  <th></th>
                </tr>
              </thead>

              <tbody>
                <tr>
                  <td>Descripción</td>
                  <td>Monto</td>
                  <td>Tipo</td>
                  <td>acciones</td>
                </tr>
              </tbody>

            </table>


          </div>
        </div>
    </div>
</div>

